%global plugin_name mailer

Summary:    Configure email notifications for build results in Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    1.18
Release:    1%{?dist}
License:    MIT
# URL is correct
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Mailer
# AltURL:   https://github.com/jenkinsci/mailer-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins-plugin-display-url-api
Requires:   jenkins >= 1.609.1

%description
This plugin allows you to configure email notifications for build results. 
This is a break-out of the original core based email component.

%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Mon Sep 26 2016 Troy Dawson <tdawson@redhat.com> - 1.18-1
- Initial package
